System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 neutral System.CLSCompliantAttribute System.Runtime.InteropServices.ComVisibleAttribute System.Resources.NeutralResourcesLanguageAttribute System.Security.AllowPartiallyTrustedCallersAttribute System.Resources.SatelliteContractVersionAttribute Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. To be added To be added System.Object
- Method
  System.Void `` To be added To be added: an object of type 'long' To be added
- Method
  System.Boolean `` `` To be added To be added: an object of type 'long' To be added: an object of type 'ConnectionPool+Counter' To be added: an object of type 'bool' To be added
- Method
  System.Data.SqlClient.ConnectionPool+Counter To be added To be added: an object of type 'ConnectionPool+Counter' To be added
- Constructor
  To be added
  To be added: an object of type 'ConnectionPool+Counter'
  To be added
- Property
  System.Int64 To be added To be added: an object of type 'long' To be added
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added